Name:			cvsdadm
Version:		0.3.2
Release:		1
Summary:		cvsdadm - CVSd pserver administration program
License:		GPL
Source:			ftp://quenix2.dyndns.org/FreeBSD/ports/distfiles/%{name}-%{version}.tar.gz
URL:			http://quenix2.dyndns.org:8080/Unix-soft/cvsdadm.html
Group:			Development/Tools
Requires:		perl
Packager:		Iain Lea <iain@bricbrac.de>
BuildArch:		noarch
BuildRoot:		/var/tmp/%{name}-%{version}-root

%description
cvsdadm is a tool to assist CVSd administrators in the user
admin of the CVSROOT/{passwd | readers | writers} files when
pserver authentication is used for the repository.

%prep
%setup -q -n %{name}

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_sbindir}
mkdir -p %{buildroot}%{_mandir}/man1
install -m 755 %{name} %{buildroot}%{_sbindir}
install -m 644 %{name}.1 %{buildroot}%{_mandir}/man1

%clean
rm -rf %{buildroot}

%files
%defattr(755,root,root)
%{_sbindir}/%{name}
%defattr(644,root,root)
%doc CHANGELOG cvsdadm.txt INSTALL LICENSE README TODO
%doc %{_mandir}/man*/*

%changelog
* Thu Feb 16 2005 Iain Lea <iain@bricbrac.de>
- Initial build for Fedora Core 4
